{
  "name": "ui-lib",
  "private": true,
  "version": "1.0.1",
  "type": "module",
  "files": [
    "dist"
  ],
  "exports": {
    "ui": {
      "import": "./dist/ui.es.js",
      "require": "./dist/ui.min.js"
    },
    "utility": {
      "import": "./dist/utility.es.js",
      "require": "./dist/utility.min.js"
    }
  },
  "browserslist": [
    "last 1 versions",
    "> 1%"
  ],
  "scripts": {
    "dev": "vite",
    "build": "node ./vite.build.js",
    "doc": "typedoc",
    "jsdoc": "jsdoc -c jsdoc.json",
    "jsdoc-date": "jsdoc -c jsdoc-date.json"
  },
  "devDependencies": {
    "@mxssfd/typedoc-theme": "^1.1.3",
    "clean-jsdoc-theme": "^4.2.17",
    "docdash": "^2.0.2",
    "jsdoc": "^4.0.2",
    "postcss-preset-env": "^9.4.0",
    "sass": "^1.71.1",
    "typedoc": "^0.25.10",
    "vite": "^5.1.4",
    "vite-plugin-externals": "^0.6.2"
  }
}
